Non Zero Exit status.

Hey there,

I am trying to install blogdown with install.packages("blogdown"). First it is going well, no error messages.
But then, this comes up:

Warning in install.packages :
  installation of package ‘fs’ had non-zero exit status

for fs, rappdirs, magrittr, glue, stringi, digest, base64enc, rlang, fastmap, Rcpp, mime, jsonlite, xfun, yaml, cachem, tinytex, highr, stringr, htmltools...

Same with the package "Psych". Also a non-zero exit status.

I am using:

Description:	Ubuntu 22.04 LTS
Release:	22.04
Codename:	jammy

How can I fix this?

Thank you in advance!

Nevermind. I solved it.